uuid: d4c4eda6-2fd5-4e68-9efa-e6054c8140c9
langcode: es
status: true
dependencies:
  config:
    - media.type.image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.image
target_entity_type_id: media
target_bundle: image
default_langcode: current_interface
language_alterable: true
